Commit 84c1995e authored by Sophie Brun's avatar Sophie Brun

Drop install of webshag-gui: it doesn't work anymore

parent 1716c058
......@@ -3,6 +3,7 @@ webshag (1.10-1kali2) kali-dev; urgency=medium
* Update the config file and install it in the correct directory
* Update debian/control
* Fix lintian warnings: fix permissions and drop installation of .pyc
* Drop install of webshag-gui: it doesn't work anymore
-- Sophie Brun <sophie@freexian.com> Tue, 29 Mar 2016 12:03:29 +0200
......
......@@ -16,7 +16,6 @@ override_dh_auto_install:
rm -f webshag/*/*.pyc
rm -f webshag/*.pyc
install webshag_cli.py $(CURDIR)/debian/webshag/usr/bin/webshag-cli
install webshag_gui.py $(CURDIR)/debian/webshag/usr/bin/webshag-gui
override_dh_fixperms:
dh_fixperms
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment